<TruckAddon>
	<TruckData RepairsCapacity="200" FuelCapacity="250" >
	<LimitedFluid
			Center="(0.61; 1.6; -0.53)"
			SizeX="0.3"
			SizeY="0.5"
			SizeZ="1.12"
			Type="Box"
		/>
	</TruckData>
	<PhysicsModel Mesh="nami/p37lk35u">
		<Body Mass="300">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="255b_Bak_remka" />
		<RequiredAddon Types="" />
	</GameData>
</TruckAddon>
